Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228776 - increase horizontal NTSC resolution for cx88 driver
Summary: increase horizontal NTSC resolution for cx88 driver
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-14 21:52 UTC by Jonathan Kamens
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-27 21:42:49 UTC


Attachments (Terms of Use)
patch to increase NTSC cx88 resolution (deleted)
2007-02-14 21:52 UTC, Jonathan Kamens
no flags Details | Diff

Description Jonathan Kamens 2007-02-14 21:52:18 UTC
As per
https://www.redhat.com/mailman/private/video4linux-list/2006-December/msg00401.html,
the horizontal resolution for NTSC in the cx88 driver is too low and should be
increased to improve the quality of video captures from cx88 devices.  I don't
know why the v4l developers haven't made this change, but it would be nice if
the FC kernel could have it.  The change is simple, but I'll attach a patch anyway.

Comment 1 Jonathan Kamens 2007-02-14 21:52:18 UTC
Created attachment 148086 [details]
patch to increase NTSC cx88 resolution

Comment 2 Jonathan Kamens 2007-02-15 12:41:19 UTC
Actually, hold off on this change.  I tried it and it causes both mencoder and
tvtime to break.  I'm going to ask the video4linux folks what the story is.



Note You need to log in before you can comment on or make changes to this bug.